ALTER TABLE [FIES].[T_COEFFICIENT_SUBITEM] ALTER COLUMN [CoefficientValue] decimal(30, 15) NULL
GO

ALTER TABLE [FIES].[T_TP_FIN_CLOSED_COEF] ALTER COLUMN [CoefValue] decimal(30, 15) NULL
GO

ALTER TABLE [FIES].[T_TP_FIN_ITEM] alter column [CoefValue] decimal(30, 15) NULL
GO

ALTER TABLE [FIES].[T_COEFFICIENT] alter column [CoefficientValue] decimal(30, 15) NULL
GO
